

define contact {
	contact_name			AIS CSS List
	use				Princeton-Contact
	alias				AIS CSS List
	email				ais-css@lists.Princeton.EDU
}

define contact {
	contact_name			AIS CS Tech List
	use				Princeton-Contact
	alias				AIS CS Tech List
	email				ais-cs-tech@lists.Princeton.EDU
}

define contact {
	contact_name			AIS ERP List
	use				Princeton-Contact
	alias				AIS ERP List
	email				ais-erp@lists.Princeton.EDU
}

define contact {
	contact_name			AIS Mon CustomApps
	use				Princeton-Contact
	alias				AIS Mon CustomApps List
	email				ais-mon-customapps@Princeton.EDU
}

define contact {
	contact_name			Ashutosh Hadap
	use				Princeton-Contact
	alias				Senior Manager, AIS Collaborative Solutions, Administrative Information Services, Office of Information Technology.
	_telephoneNumber		609-258-1162
	email				ahadap@Princeton.EDU
}

define contact {
	contact_name			Andrew Yoder
	use				Princeton-Contact
	alias				Senior Onbase Administrator, Software and Application Services, Administrative Information Services, Office of Information Technology
	_telephoneNumber		609-258-5852
	email				ayoder@princeton.edu
}

define contact {
	contact_name			Andrew D. Ferguson
	use				Princeton-Contact
	_telephoneNumber		609-258-4883
	email				owsla@princeton.edu
}

define contact {
	contact_name			Audrey Wright
	use				Princeton-Contact
	alias				Audrey Wright (DBA)
	email				6096515640@vtext.com
}

define contact {
	contact_name			Audrey Wright CRITICAL
	use				Princeton-Contact-Critical
	alias				Audrey Wright (DBA)
	email				6096515640@vtext.com
}

define contact {
	contact_name			Bob Stango
	use				Princeton-Contact
	alias				Bob Stango
	email				bstango@Princeton.EDU
}

define contact {
	contact_name			Blogs List
	use				Princeton-Contact
	alias				Blogs List
	email				blogs@Princeton.EDU
}

define contact {
	contact_name			Catherine Cuff
	use				Princeton-Contact
	alias				Catherine Cuff (WWS)
	email				ccuff@Princeton.EDU
}

define contact {
	contact_name			Catherine Cuff Pager
	use				Princeton-Contact
	alias				Catherine Cuff Pager (WWS)
	email				6099338474@vtext.com
}

define contact {
	contact_name			Chaoslab
	use				Princeton-Contact
	alias				Chaoslab
	email				chaoslab@Princeton.EDU
}

define contact {
	contact_name			Charlayne Beavers
	use				Princeton-Contact
	alias				Charlayne H. Beavers (OIT Desktop Support - SS)
	email				cbeavers@Princeton.EDU
}

define contact {
	contact_name			Charles Kruger
	use				Princeton-Contact
	alias				Charles H. Kruger (ESS)
	email				ck@Princeton.EDU
}

define contact {
	contact_name			Charles T. Tennyson
	use				Princeton-Contact
	alias				Charles T. Tennyson (Transportation and Parking)
	email				ct15@Princeton.EDU
}

define contact {
	contact_name			Chris Stewart
	use				Princeton-Contact
	alias				Chris Stewart (DBA)
	email				6092730707@vtext.com
}

define contact {
	contact_name			Chris Stewart CRITICAL
	use				Princeton-Contact-Critical
	alias				Chris Stewart (DBA)
	email				6092730707@vtext.com
}

define contact {
	contact_name			Chris Tengi Pager
	use				Princeton-Contact
	alias				Chris Tengi Pager
	email				6096474584@txt.att.net tengi@Princeton.EDU
}

define contact {
	contact_name			CISDR
	use				Princeton-Contact
	alias				CISDR (CSG-IAM)
	email				cisdr@Princeton.EDU
}

define contact {
	contact_name			CISDR OnCall
	use				Princeton-Contact
	alias				CISDR OnCall (CSG-IAM)
	email				cisdroncall@Princeton.EDU
}

define contact {
	contact_name			Classics Web
	use				Princeton-Contact
	alias				Classics Web Monitoring
	email				clasweb@Princeton.EDU
}

define contact {
	contact_name			Cpanel Admins
	use				Princeton-Contact
	alias				Cpanel Administrators
	email				cpanel-admins@Princeton.EDU
}

define contact {
	contact_name			CRL List
	use				Princeton-Contact
	alias				CRL List (AIS - David Herrington)
	email				crl-discussion@Princeton.EDU
}

define contact {
	contact_name			CSCS List
	use				Princeton-Contact
	alias				CSCS List
	email				cscs@Princeton.EDU
}

define contact {
	contact_name			CSES List
	use				Princeton-Contact
	alias				CSES List
	email				csesi@Princeton.EDU
}

define contact {
	contact_name			CSG List
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG OnCall
	use				Princeton-Contact
	alias				CSG OnCall List (csgoncall@Princeton.EDU)
	email				csgoncall@Princeton.EDU
}

define contact {
	contact_name			CSG OnCall 9-4am
	use				Princeton-Contact
	alias				CSG OnCall List (csgoncall@Princeton.EDU)
	service_notification_period	9am-4am daily
	email				csgoncall@Princeton.EDU
}

define contact {
	contact_name			CSG List 4-3am
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	service_notification_period	4am-3am daily
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG List 9-4am
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	service_notification_period	9am-4am daily
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG List 9am-3am
	use				Princeton-Contact
	alias				CSG List (csg@Princeton.EDU)
	service_notification_period	9am-3am daily
	email				csg@Princeton.EDU
}

define contact {
	contact_name			CSG Page
	use				Princeton-Contact
	alias				CSG Page (csg.quiet@page.oit.princeton.edu)
	email				csg.quiet@page.oit.princeton.edu
}

define contact {
	contact_name			CSG Reports
	use				Princeton-Contact
	alias				CSG Reports (csgrpts@Princeton.EDU)
	email				csgrpts@Princeton.EDU
}

define contact {
	contact_name			DAS List
	use				Princeton-Contact
	alias				DAS List (DAS)
	email				oit-das@Princeton.EDU
}

define contact {
	contact_name			Dan Chin Pager
	use				Princeton-Contact
	alias				Dan Chin Pager (ESS)
	email				6097318610@vtext.com
}

define contact {
	contact_name			Dave Herrington
	use				Princeton-Contact
	alias				David Herrington
	email				daveh@Princeton.EDU
}

define contact {
	contact_name			David Rinker Pager
	use				Princeton-Contact
	alias				David Rinker Pager
	email				6096131260@vtext.com drinker@Princeton.EDU
}

#define contact {
#	contact_name			DBA Important
#	use				Princeton-Contact
#	alias				DBA's important
#	email				dbas@Princeton.EDU
#	service_notification_commands	service-notify-by-email-pu-high-importance
#}


define contact {
	contact_name			DBA Important List
	use				Princeton-Contact
	alias				DBA's important list
	email				dbas@Princeton.EDU
	service_notification_commands	service-notify-by-email-pu-high-importance
}


define contact {
	contact_name			Dean Plante
	use				Princeton-Contact
	alias				Dean Plante (SOC)
	email				dplante@Princeton.EDU
}


define contact {
	contact_name			Debby Becker
	use				Princeton-Contact
	alias				Debby Becker (DBA)
	email				6099474352@vtext.com
}

define contact {
	contact_name			Debby Becker CRITICAL
	use				Princeton-Contact-Critical
	alias				Debby Becker (DBA)
	email				6099474352@vtext.com
}

define contact {
	contact_name			Devaki Ginde
	use				Princeton-Contact
	alias				Devaki Ginde (devakig@Princeton.EDU)
	email				devakig@Princeton.EDU
}

define contact {
	contact_name			Devaki Ginde Cell
	use				Princeton-Contact
	alias				Devaki Ginde Cell (devakig@Princeton.EDU)
	email				2153501556@txt.att.net
}

define contact {
	contact_name			Dev DTS
	use				Princeton-Contact
	alias				Dev DTS Monitor (Nicholas DiPietro)
	email				devdts@Princeton.EDU
}

define contact {
	contact_name			Dev Web Monitor
	use				Princeton-Contact
	alias				Dev Web Monitor (Jacqueline Golden - devwebmonitor@Princeton.EDU)
	email				devwebmonitor@Princeton.EDU
}

define contact {
	contact_name				Diana I. Tamir - dit2
	use					Princeton-Contact
	alias					Assistant Professor of Psychology.
	_telephoneNumber			609-258-7845
	email					dit2@princeton.edu
}


define contact {
	contact_name			D Support
	use				Princeton-Contact
	alias				D Support (Jacqueline Golden - Office Of Development)
	email				dsupport@Princeton.EDU
}

define contact {
	contact_name			DS Admins
	use				Princeton-Contact
	alias				DS Admins (AISIW)
	email				dsadmins@Princeton.EDU
}

define contact {
	contact_name			DSP Admins
	use				Princeton-Contact
	alias				DSP Admins
	email				dspadmin@Princeton.EDU
}

define contact {
	contact_name			Dwight Bashore Pager
	use				Princeton-Contact
	alias				Dwight Bashore Pager (CSG)
	email				dbashore.quiet@page.cit.princeton.edu
}

define contact {
	contact_name			EBT
	use				Princeton-Contact
	alias				Emergency Broadcast Towers
	email				EBT-Email_Contact@Princeton.EDU
}

define contact {
	contact_name			ECM Admin Notify
	use				Princeton-Contact
	alias				OnBase guys
	email				ecm-admin-notify@Princeton.EDU
}

define contact {
	contact_name			Elizabeth Parham
	use				Princeton-Contact
	alias				Elizabeth Parham (eparham@Princeton.EDU)
	email				eparham@Princeton.EDU
}

define contact {
	contact_name			Eric Burd
	use				Princeton-Contact
	alias				Eric Burd (eburd@Princeton.EDU)
	email				eburd@Princeton.EDU
}

define contact {
	contact_name			ESS Storage
	use				Princeton-Contact
	alias				ESS Storage (ess-storage@Princeton.EDU)
	email				ess-storage@Princeton.EDU
}

define contact {
	contact_name			ESS UNIX List
	use				Princeton-Contact
	alias				ESS UNIX List (unix@Princeton.EDU)
	email				unix@Princeton.EDU
}

define contact {
	contact_name			ESS Windows List
	use				Princeton-Contact
	alias				ESS Windows List (winmail@Princeton.EDU)
	email				winmail@Princeton.EDU
}

define contact {
	contact_name			ESS Ops
	use				Princeton-Contact
	alias				ESS Ops (sv-list@Princeton.EDU)
	email				sv-list@Princeton.EDU
}

define contact {
	contact_name			ESS Page
	use				Princeton-Contact
	alias				ESS Page (winpage@Princeton.EDU)
	email				winpage@Princeton.EDU
}


define contact {
	contact_name			ESS_8x5
	use				Princeton-Contact
	alias				ESS alert weekdays 8x5
	email				winpage@princeton.edu 
	service_notification_period	8x5
	host_notification_period	8x5
}


define contact {
	contact_name			ESS_outside_8x5
	use				Princeton-Contact
	alias				ESS alert weekdays outside 8x5
	email				winmail@princeton.edu 
	service_notification_period	Outside 8x5
	host_notification_period	Outside 8x5
}


define contact {
	contact_name			Fac List
	use				Princeton-Contact
	alias				Facilities
	email				facntadm@Princeton.EDU
}

define contact {
	contact_name			George Kopf
	use				Princeton-Contact
	alias				
	email				gkopf@Princeton.EDU
}

define contact {
	contact_name			Gregory S. Paczkowski
	use				Princeton-Contact
	alias				Gregory S. Paczkowski (Associate Director of Athletics, Facilities, Athletics.)
	email				gpaczkow@Princeton.EDU
}

define contact {
	contact_name		 	Jason Rappaport	
	use				Princeton-Contact
	alias				Jason Rappaport
	email				jasonrap@Princeton.EDU
}

define contact {
	contact_name			Jill E. Moraca
	use				Princeton-Contact
	alias				Jill E. Moraca
	email				jmoraca@Princeton.EDU
}

define contact {
	contact_name			John Wagner off hours 4-9am
        use				Princeton-Contact
        alias				Programming Specialist, Enterprise Infrastructure Services, Office of Information Technology.
        _telephoneNumber		609-258-6043
	service_notification_period	4am-9am daily
        email				john.wagner@princeton.edu
}

define contact {
	contact_name			John Wagner off hours 3-4am
        use				Princeton-Contact
        alias				Programming Specialist, Enterprise Infrastructure Services, Office of Information Technology.
        _telephoneNumber		609-258-6043
	service_notification_period	3am-4am daily
        email				john.wagner@princeton.edu
}

define contact {
	contact_name			Hajar Pager
	use				Princeton-Contact
	alias				Hajar's pager
	email				6097313043@vtext.com hajar@Princeton.EDU
}

define contact {
	contact_name			HD Print List
	use				Princeton-Contact
	alias				Help Desk Print List (hd-print-notify@Princeton.EDU)
	email				hd-print-notify@Princeton.EDU
}

define contact {
	contact_name			Henry Umansky
	use				Princeton-Contact
	alias				Henry Umansky (humansky@Princeton.EDU)
	email				humansky@Princeton.EDU
}

define contact {
	contact_name			Helen Shpits
	use				Princeton-Contact
	alias				Helen Shpits (hshpits@Princeton.EDU)
	email				hshpits@Princeton.EDU
}

define contact {
	contact_name			IAM OnCall
	use				Princeton-Contact
	alias				IAM OnCall (iamoncall@Princeton.EDU)
	email				iamoncall@Princeton.EDU
}

define contact {
	contact_name			Igor V. Gubenko
	use				generic-contact
	alias				Igor
	email				igubenko@Princeton.EDU
}

define contact {
	contact_name			Igor Gmail
	use				contact-via-external-backup
	alias				Igor's Gmail email via external lines
	email				igorvg@gmail.com
}

define contact {
	contact_name			Igor Yahoo
	use				contact-via-external-backup
	alias				Igor Yahoo email via external lines
	email				igubenko@yahoo.com
}

define contact {
	contact_name			Igor Pager
	use				Princeton-Contact
	alias				Igor Gubenko SMS
	email				3474950942@txt.att.net
}

define contact {
	contact_name			Igor Pager External
	use				contact-via-external-backup
	alias				Igor SMS via external lines
	email				3474950942@txt.att.net
}

define contact {
	contact_name			Irwin Pager
	use				Princeton-Contact
	alias				Irwin Pager
	email				6099478057@vtext.com irwin@Princeton.EDU
}

define contact {
	contact_name			Jeffrey G. Fitzwater
	use				Princeton-Contact
	alias				Jeffrey G. Fitzwater (Networking)
	email				jfitz@Princeton.EDU
}

define contact {
	contact_name			Jeffrey Kontio
	use				Princeton-Contact
	alias				Technical Support Manager.
	_telephoneNumber		609-258-2154
	email				jeffrey.kontio@princeton.edu
}

define contact {
	contact_name			Joseph Karam Pager
	use				Princeton-Contact
	alias				Joseph Karam Pager
	email				jmkaram@vtext.com
}

define contact {
	contact_name			Joseph Karam Pager External
	use				contact-via-external-backup
	alias				Joseph Karam SMS via external lines
	email				jmkaram@vtext.com
}

define contact {
	contact_name			Jesse Barron
	use				Princeton-Contact
	alias				Jesse Barron
	email				barron@Princeton.EDU
}

define contact {
	contact_name			Kathy Haney Pager
	use				Princeton-Contact
	alias				Kathy Haney Pager
	email				6096511529@vtext.com
}

define contact {
	contact_name			Keith Moulton
	use				Princeton-Contact
	alias				Keith Moulton (WWS)
	email				kmoulton@Princeton.EDU
}

define contact {
	contact_name			Keith Moulton Pager
	use				Princeton-Contact
	alias				Keith Moulton Pager (WWS)
	email				6092717393@vtext.com
}

define contact {
	contact_name			Kenneth Silber
	use				Princeton-Contact
	alias				Kenneth Silber (pppl.gov)
	email				ksilber@pppl.gov
}

define contact {
	contact_name			Kevin E. Leighton Pager
	use				Princeton-Contact
	alias				Kevin E. Leighton Pager (UHS)
	email				6106393273@txt.att.net
}

define contact {
	contact_name			Krish Anugula
	use				Princeton-Contact
	alias				Krish Anugula
	email				9083920164@vtext.com
}

define contact {
	contact_name			Krish Anugula CRITICAL
	use				Princeton-Contact-Critical
	alias				Krish Anugula
	email				9083920164@vtext.com
}

define contact {
	contact_name			Lisa Leisinger
	use				Princeton-Contact
	alias				Lisa A. Leisinger (Purchasing)
	email				lisari@Princeton.EDU
}

define contact {
	contact_name			Martin_Harriss
	use				Princeton-Contact
	alias				Martin_Harriss
	email				martin@Princeton.EDU
}

define contact {
	contact_name			Martin Pager
	use				Princeton-Contact
	alias				Martin Harriss (IMS)
	email				6097313074@vtext.com
}

define contact {
	contact_name			Matt Immordino
	use				Princeton-Contact
	alias				Mathew Immordino
	email				mimmordi@Princeton.EDU
}

define contact {
	contact_name			Mark Ratliff
	use				Princeton-Contact
	alias				Mark Ratliff
	email				ratliff@Princeton.EDU
}

define contact {
	contact_name			Mark R. Williams
	use				Princeton-Contact
	alias				Mark R. Williams (Site Protection)
	email				mrwilliams@Princeton.EDU
}

define contact {
	contact_name			Mary L. Chang
	use				Princeton-Contact
	alias				Mary L. Chang (AIS)
	email				mchang@Princeton.EDU
}

define contact {
	contact_name			Maureen E. OConnor Pager
	use				Princeton-Contact
	alias				Maureen E. OConnor (IMS)
	email				2674437407@vtext.com
}

define contact {
	contact_name			Michael Zhong Cell
	use				Princeton-Contact
	alias				Michael Zhong Cell (Facilities)
	email				6096510983@vtext.com
}

define contact {
	contact_name			careerdcs
	use				Princeton-Contact
	alias				careerdcs@princeton.edu
	email				careerdcs@princeton.edu
}


define contact {
	contact_name			casperadmindev
	use				Princeton-Contact
	alias				casperadmindev@princeton.edu
	email				casperadmindev@princeton.edu
}

define contact {
	contact_name			esiddiqi
	use				Princeton-Contact
	alias				esiddiqi@princeton.edu
	email				esiddiqi@princeton.edu
}


define contact {
	contact_name			eugenek
	use				Princeton-Contact
	alias				eugenek@princeton.edu
	email				eugenek@princeton.edu
}


define contact {
	contact_name			kkaushik
	use				Princeton-Contact
	alias				kkaushik@princeton.edu
	email				kkaushik@princeton.edu
}


define contact {
	contact_name			markrw
	use				Princeton-Contact
	alias				markrw@princeton.edu
	email				markrw@princeton.edu
}


define contact {
	contact_name			monocle
	use				Princeton-Contact
	alias				Monocle (AISIW/Brian Long)
	email				monocle@Princeton.EDU
}

define contact {
	contact_name			NAS Admin
	use				Princeton-Contact
	alias				NAS Administrators
	email				nasadmin@Princeton.EDU
}

define contact {
	contact_name			NetOps
	use				Princeton-Contact
	alias				Network Operations group
	email				netops@Princeton.EDU
}

define contact {
	contact_name			Networking
	use				Princeton-Contact
	alias				Network group
	email				networking@Princeton.EDU
}

define contact {
	contact_name			OnBase Admin
	use				Princeton-Contact
	alias				OnBase Admins
	email				onbase-admin@Princeton.EDU
}

define contact {
	contact_name			OnBase UA Support
	use				Princeton-Contact
	alias				OnBase UA Support
	email				onbase-UA-Support@Princeton.EDU
}

define contact {
	contact_name			Pamela M. Slater
	use				Princeton-Contact
	alias				Pamela M. Slater (Transportation and Parking)
	email				pslater@Princeton.EDU
}

define contact {
       contact_name                    Philip Fugate
       use                             Princeton-Contact
       alias                           Philip J. Fugate
       email                           pfugate@Princeton.EDU
}

define contact {
       contact_name                    Philip J. Fugate
       use                             Princeton-Contact
       alias                           Philip J. Fugate
       email                           pfugate@Princeton.EDU
}

define contact {
	contact_name			Quoc B. Nguyen Cell
	use				Princeton-Contact
	alias				Quoc B. Nguyen Cell (Facilities)
	email				6094565024@tmomail.net
}

define contact {
	contact_name			Ron Gittleman
	use				Princeton-Contact
	alias				Ron Gittleman (DBA)
	email				6099474354@vtext.com
}

define contact {
	contact_name			Ron Gittleman CRITICAL
	use				Princeton-Contact-Critical
	alias				Ron Gittleman (DBA)
	email				6099474354@vtext.com
}


define contact {
	contact_name			Sergey Guberman
	use				Princeton-Contact
	alias				Sergey Guberman (DBA)
	email				6097310934@vtext.com
}

define contact {
	contact_name			Sergey Guberman CRITICAL
	use				Princeton-Contact-Critical
	alias				Sergey Guberman (DBA)
	email				6097310934@vtext.com
}


define contact {
	contact_name			Todd Whitaker
	use				Princeton-Contact
	alias				Todd Whitaker (DBA)
	email				6099157248@vtext.com
}

define contact {
	contact_name			Todd Whitaker CRITICAL
	use				Princeton-Contact-Critical
	alias				Todd Whitaker (DBA)
	email				6099157248@vtext.com
}


define contact {
	contact_name			abye
	use				Princeton-Contact
	alias				abye@princeton.edu
	email				abye@princeton.edu 
}


define contact {
	contact_name			appleton
	use				Princeton-Contact
	alias				appleton@princeton.edu
	email				appleton@princeton.edu 
}


define contact {
	contact_name			bfitzwater
	use				Princeton-Contact
	alias				bfitzwater@princeton.edu
	email				bfitzwater@princeton.edu
}


define contact {
	contact_name			casperadmin
	use				Princeton-Contact
	alias				casperadmin@princeton.edu
	email				casperadmin@princeton.edu
}


define contact {
	contact_name			cla_scag
	use				Princeton-Contact
	alias				cla_scag@princeton.edu
	email				cla_scag@princeton.edu
}


define contact {
	contact_name			coswald
	use				Princeton-Contact
	alias				coswald@princeton.edu
	email				coswald@princeton.edu
}


define contact {
	contact_name			css-alert
	use				Princeton-Contact
	alias				css-alert@princeton.edu
	email				css-alert@princeton.edu
}


define contact {
	contact_name			czimowsk
	use				Princeton-Contact
	alias				czimowsk@princeton.edu
	email				czimowsk@princeton.edu
}


define contact {
	contact_name			drosso
	use				Princeton-Contact
	alias				drosso@princeton.edu
	email				drosso@princeton.edu 
}


define contact {
	contact_name			dummy
	use				Princeton-contact-punotify
	alias				Does not notify - we need this for delayed escalations
	email				groundwk@Princeton.EDU
	host_notification_commands	host-notify-dummy
	service_notification_commands	service-notify-dummy
}

define contact {
	contact_name			eeb-fm-sa
	use				Princeton-Contact
	alias				eeb-fm-sa@princeton.edu
	email				eeb-fm-sa@princeton.edu
}


define contact {
	contact_name			eeweb
	use				Princeton-Contact
	alias				eeweb@princeton.edu
	email				eeweb@princeton.edu
}


define contact {
	contact_name			epm-list
	use				Princeton-Contact
	alias				epm-list@princeton.edu
	email				epm-list@princeton.edu
}


define contact {
	contact_name			gshelp
	use				Princeton-Contact
	alias				gshelp@princeton.edu
	email				gshelp@princeton.edu
}


define contact {
	contact_name			iam
	use				Princeton-Contact
	alias				iam@princeton.edu
	email				iam@princeton.edu 
}


define contact {
	contact_name			infosec
	use				Princeton-Contact
	alias				infosec@princeton.edu
	email				infosec@princeton.edu 
}


define contact {
	contact_name			jf19-ignore-this
	use				Princeton-Contact
	alias				jf19-ignore-this@princeton.edu
	email				jf19-ignore-this@princeton.edu 
}


define contact {
	contact_name			jmm14
	use				Princeton-Contact
	alias				jmm14@princeton.edu
	email				jmm14@princeton.edu
}


define contact {
	contact_name			jmull
	use				Princeton-Contact
	alias				jmull@princeton.edu
	email				jmull@princeton.edu 
}


define contact {
	contact_name			kimhuang
	use				Princeton-Contact
	alias				kimhuang@princeton.edu
	email				kimhuang@princeton.edu
}


define contact {
	contact_name			langley
	use				Princeton-Contact
	alias				langley@princeton.edu
	email				langley@princeton.edu
}


define contact {
	contact_name			markpe
	use				Princeton-Contact
	alias				markpe@princeton.edu
	email				markpe@princeton.edu
}


define contact {
	contact_name			maximo
	use				Princeton-Contact
	alias				Maximo Monitoring Group
	email				maximo-monitoring@Princeton.EDU
}

define contact {
	contact_name			Natasha Metelitsa
	use				Princeton-Contact
	alias				Natasha Metelitsa (OAS)
	email				nmetelit@Princeton.EDU
}


define contact {
	contact_name			Nicholas Delo
	use				Princeton-Contact
	alias				Nicholas Delo (ESS)
	email				ndelo@Princeton.EDU
}

define contact {
	contact_name			mhood
	use				Princeton-Contact
	alias				mhood@princeton.edu
	email				mhood@princeton.edu
}


define contact {
	contact_name			milbrey
	use				Princeton-Contact
	alias				milbrey@princeton.edu
	email				milbrey@princeton.edu
}


define contact {
	contact_name			mjo3
	use				Princeton-Contact
	alias				mjo3@princeton.edu
	email				mjo3@princeton.edu 
}


define contact {
	contact_name			mmarnett
	use				Princeton-Contact
	alias				mmarnett@princeton.edu
	email				mmarnett@princeton.edu 
}


define contact {
	contact_name			nagiosadmin
	use				generic-contact
	alias				Nagios Admin
	email				igubenko@Princeton.EDU
	#pager				pagenagios-admin@localhost
}

# When notifications are disabled for a contact, escalation will NEVER occur, as there's no first notification!!!
define contact {
	contact_name			nobody
	use				Princeton-Contact
	alias				Noone - no email
	#host_notifications_enabled	0
	#service_notifications_enabled	0
	email				blackhole
}

define contact {
	contact_name			Office of the Dean
	use				Princeton-Contact
	alias				Office of the Dean
	email				docadmjg@Princeton.EDU
}

define contact {
	contact_name			OIT DAS
	use				Princeton-Contact
	alias				OIT DAS (DAS)
	email				oitdas@Princeton.EDU
}

define contact {
	contact_name			PICSS
	use				Princeton-Contact
	alias				PICSS (SS)
	email				picss@princeton.edu
}

define contact {
	contact_name			PRSON PROJ
	use				Princeton-Contact
	alias				PRSON PROJ (Psychology)
	email				prson_proj@princeton.edu
}

define contact {
	contact_name			none
	use				Princeton-Contact
	alias				none@princeton.edu
	email				none@princeton.edu
}


define contact {
	contact_name			ohd-sec
	use				Princeton-Contact
	alias				ohd-sec@princeton.edu
	email				ohd-sec@princeton.edu
}


define contact {
	contact_name			oit.security
	use				Princeton-Contact
	alias				oit.security@princeton.edu
	email				oit.security@princeton.edu
}


define contact {
	contact_name			oitdcf
	use				Princeton-Contact
	alias				oitdcf@princeton.edu
	email				oitdcf@princeton.edu
}


define contact {
	contact_name			pacreq
	use				Princeton-Contact
	alias				pacreq@princeton.edu
	email				pacreq@princeton.edu 
}


define contact {
	contact_name			pac_app_integration
	use				Princeton-Contact
	alias				pac_app_integration_list@princeton.edu
	email				pac_app_integration_list@princeton.edu
}


define contact {
	contact_name			pac_usapps
	use				Princeton-Contact
	alias				pac_usapps_list@princeton.edu
	email				pac_usapps_list@princeton.edu
}


define contact {
	contact_name			pcotech
	use				Princeton-Contact
	alias				pcotech@princeton.edu
	email				pcotech@princeton.edu
}


define contact {
	contact_name			pilaro
	use				Princeton-Contact
	alias				pilaro@princeton.edu
	email				pilaro@princeton.edu
}


define contact {
	contact_name			przcomp
	use				Princeton-Contact
	alias				przcomp@princeton.edu
	email				przcomp@princeton.edu
}


define contact {
	contact_name			PS PRIME Support
	use				Princeton-Contact
	alias				PS PRIME Support
	email				ps_prime_support@princeton.edu
}


define contact {
	contact_name			pu_default
	use				generic-contact
	alias				pu_default
	email				groundwk@Princeton.EDU
	host_notification_commands	host-notify-pu-default
	service_notification_commands	service-notify-pu-default
}

define contact {
	contact_name			Quoc B. Nguyen
	use				Princeton-Contact
	alias				Quoc B. Nguyen (Facilities)
	email				quoc@Princeton.EDU
}

define contact {
	contact_name			RN Admin
	use				Princeton-Contact
	alias				RN Admin (OAS)
	email				rnadmin@Princeton.EDU
}

define contact {
	contact_name			Robert J. Kuhn
	use				Princeton-Contact
	alias				Robert J. Kuhn (rk2@Princeton.EDU)
	email				rk2@Princeton.EDU
}

define contact {
	contact_name			Robert Tengowski
	use				Princeton-Contact
	alias				Robert Tengowski (rtengows@Princeton.EDU)
	email				rtengows@Princeton.EDU
}

define contact {
	contact_name			Salvatore Urso
	use				Princeton-Contact
	alias				Salvatore Urso (OAS)
	email				surso@Princeton.EDU
}

define contact {
	contact_name			Sushma Mendu
	use				Princeton-Contact
	alias				Sushma Mendu (AIS)
	email				smendu@Princeton.EDU
}

define contact {
	contact_name			SDP List
	use				Princeton-Contact
	alias				SDP List (sdp@Princeton.EDU)
	email				sdp@Princeton.EDU
}

define contact {
	contact_name			SDP Page
	use				Princeton-Contact
	alias				SDP Page (sdppage@Princeton.EDU)
	email				sdppage@Princeton.EDU
}

define contact {
	contact_name			Sharepoint Admin
	use				Princeton-Contact
	alias				SharePoint Admin (sharepointadmin@princeton.edu)
	email				sharepointadmin@princeton.edu
}

define contact {
	contact_name			Software Infrastructure Services	
	use				Princeton-Contact
	alias				Software Infrastructure Services (sisters@Princeton.EDU)
	email				sisters@Princeton.EDU
}

define contact {
	contact_name			Steven Niedzwiecki
	use				Princeton-Contact
	alias				Steven E. Niedzwiecki (steven@Princeton.EDU)
	email				steven@Princeton.EDU
}

define contact {
	contact_name			Steven Semenuk
	use				Princeton-Contact
	alias				Steven H. Semenuk (semenuk@Princeton.EDU)
	email				semenuk@Princeton.EDU
}

define contact {
	contact_name			Susan Fou
	use				Princeton-Contact
	alias				Susan C. Fou (Office of Development)
	email				susanfou@Princeton.EDU
}

define contact {
	contact_name			Thesis Central
	use				Princeton-Contact
	alias				Thesis Central (Monika Mevenkamp)
	email				thesiscentralsu@Princeton.EDU
}

define contact {
	contact_name			Timeline
	use				Princeton-Contact
	alias				Timeline machines (Kevin Perry - ATS)
	email				TimelineAdmin@Princeton.EDU
}

define contact {
	contact_name			Timeline Operations
	use				Princeton-Contact
	alias				Timeline Operations (Kevin Perry - ATS)
	email				tlops@Princeton.EDU
}

define contact {
	contact_name			Joshua Thomas
	use				Princeton-Contact
	alias				Joshua Thomas (Associate Director IT - University Services)
	email				jt7@Princeton.EDU
}

define contact {
	contact_name			Paul Beaulieu
	use				Princeton-Contact
	alias				Paul W. Beaulieu (Page)
	email				6096131849@vtext.com
}

define contact {
	contact_name			Paul Beaulieu CRITICAL
	use				Princeton-Contact-Critical
	alias				Paul W. Beaulieu (Page)
	email				6096131849@vtext.com
}

define contact {
	contact_name			Ruth D. Gittens
	use				Princeton-Contact
	alias				Ruth D. Gittens
	email				rgittens@Princeton.EDU
}

define contact {
	contact_name			UHS Server Team
	use				Princeton-Contact
	alias				UHS Server Team (UHS)
	email				UHS-ServerTeam@Princeton.EDU
}

define contact {
	contact_name			USS IT
	use				Princeton-Contact
	alias				USS IT (USS)
	email				uss-it@Princeton.EDU
}

define contact {
	contact_name			WDS List
	use				Princeton-Contact
	alias				Web Development Services (WDS)
	email				wds-staff@Princeton.EDU
}

define contact {
	contact_name			Vito Badalamenti
	use				Princeton-Contact
	alias				Senior Developer/Analyst I, Administrative Information Services, Office of Information Technology.
	email				vitob@princeton.edu
}

define contact {
	contact_name			WDS Reports List
	use				Princeton-Contact
	alias				Web Development Services Reports (WDS)
	email				wds-reports@Princeton.EDU
}

define contact {
	contact_name			WWS Help List
	use				Princeton-Contact
	alias				Woodrow Wilson School Help List (WWS)
	email				wwshelp@Princeton.EDU
}

define contact {
	contact_name			Yuri Smolyansky
	use				Princeton-Contact
	alias				Yuri Smolyansky (AIS)
	email				yuris@Princeton.EDU
}

define contact {
	contact_name			eenet
	use				Princeton-Contact
	alias				eenet@princeton.edu
	email				eenet@princeton.edu
}


define contact {
	contact_name			rd11
	use				Princeton-Contact
	alias				rd11@princeton.edu
	email				rd11@princeton.edu
}


define contact {
	contact_name			rsegers
	use				Princeton-Contact
	alias				rsegers@princeton.edu
	email				rsegers@princeton.edu
}


define contact {
	contact_name			scsops
	use				Princeton-Contact
	alias				scsops@princeton.edu
	email				scsops@princeton.edu
}


define contact {
	contact_name			sisters
	use				Princeton-Contact
	alias				sisters@princeton.edu @princeton.edu
	email				sisters@princeton.edu @princeton.edu
}


define contact {
	contact_name			slmgeo
	use				Princeton-Contact
	alias				slmgeo@princeton.edu
	email				slmgeo@princeton.edu
}


define contact {
	contact_name			smo-sysadmin
	use				Princeton-Contact
	alias				smo-sysadmin@princeton.edu
	email				smo-sysadmin@princeton.edu
}


define contact {
	contact_name			smo-sysadmins
	use				Princeton-Contact
	alias				smo-sysadmins@princeton.edu
	email				smo-sysadmins@princeton.edu
}


define contact {
	contact_name			switch
	use				Princeton-Contact
	alias				switch@princeton.edu
	email				switch@princeton.edu
}


define contact {
	contact_name			swssecur
	use				Princeton-Contact
	alias				swssecur@princeton.edu
	email				swssecur@princeton.edu
}


define contact {
	contact_name			topsup
	use				Princeton-Contact
	alias				topsup@princeton.edu
	email				topsup@princeton.edu
}


define contact {
	contact_name			tuccillo
	use				Princeton-Contact
	alias				tuccillo@princeton.edu
	email				tuccillo@princeton.edu
}


define contact {
	contact_name			uats
	use				Princeton-Contact
	alias				uats@princeton.edu
	email				uats@princeton.edu
}


define contact {
	contact_name			ussntadm
	use				Princeton-Contact
	alias				ussntadm@princeton.edu
	email				ussntadm@princeton.edu 
}


define contact {
	contact_name			wds-ops
	use				Princeton-Contact
	alias				wds-ops@princeton.edu
	email				wds-ops@princeton.edu 
}


define contact {
	contact_name			wwscs
	use				Princeton-Contact
	alias				wwscs@princeton.edu
	email				wwscs@princeton.edu
}


define contact {
        contact_name                            Terrence M. Lam
        use                                     Princeton-Contact
        alias                                   Senior Security Administrator, Administrative Information Services, Office of Information Technology.
        _telephoneNumber                        609-258-3007
        email                                   tlam@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Janet M. Strohl-Morgan
        use                                     Princeton-Contact
        alias                                   Associate Director for Information & Technology, Art Museum.
        _telephoneNumber                        609-258-7839
        email                                   jstrohl@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            USSNTADM
        use                                     Princeton-Contact
        email                                   ussntadm@princeton.edu igubenko@Princeton.EDU
}


define contact {
        contact_name                            OIT CSG Reports
        use                                     Princeton-Contact
        email                                   csgrpts@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Collaborative Services Group
        use                                     Princeton-Contact
        email                                   csg@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            John Shorey
        use                                     Princeton-Contact
        alias                                   Systems Infrastructure Analyst I, Enterprise Infrastructure Services, Office of Information Technology.
        _telephoneNumber                        609-258-4587
        email                                   shorey@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Facilities NT Administrator
        use                                     Princeton-Contact
        email                                   facntadm@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Steven E. Niedzwiecki
        use                                     Princeton-Contact
        alias                                   Senior Security Architect, Information Security Office.
        _telephoneNumber                        609-258-1618
        email                                   steven@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            James E. Plastine
        use                                     Princeton-Contact
        alias                                   Department Computing Support Specialist, Psychology.
        _telephoneNumber                        609-258-1577
        email                                   plastine@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Christopher Dietrich
        use                                     Princeton-Contact
        alias                                   Systems Infrastructure Manager, Enterprise Infrastructure Services, Office of Information Technology.
        _telephoneNumber                        609-258-6072
        email                                   chris@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Christopher C. Dietrich
        use                                     Princeton-Contact
        alias                                   Systems Infrastructure Manager, Enterprise Infrastructure Services, Office of Information Technology.
        _telephoneNumber                        609-258-6072
        email                                   chris@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Henry M. Umansky
        use                                     Princeton-Contact
        alias                                   Associate Director of Service Management.
        _telephoneNumber                        609-258-1674
        email                                   humansky@princeton.edu igubenko@Princeton.EDU
}


define contact {
        contact_name                            Anthony C. Wilk
        use                                     Princeton-Contact
        alias                                   Information Support Specialist, Development Technology Services, Office of Development.
        _telephoneNumber                        609-258-2447
        email                                   acwilk@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Jennifer L. Curatola
        use                                     Princeton-Contact
        email                                   jlf@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
        contact_name                            Christophe Lamarque-Lacoste
        use                                     Princeton-Contact
        email                                   lamarque@Princeton.EDU igubenko@Princeton.EDU
}


define contact {
	contact_name				James Chu Pager
	use					Princeton-Contact
	email					6099333568@tmomail.net jkchu@Princeton.EDU
}

